<?php
$myaddons = array();
$maNum = 0;
$myaddons[$maNum] = array('16', '/uploads/allimg/160125/1-160125222222J8.png');
$maNum = 1;
$myaddons[$maNum] = array('17', '/uploads/allimg/160125/1-160125222345V4.png');
$maNum = 2;
